/*#top-area {
    background-color: red;
}

#top-area {
    background-color: red !important;
    color: black;
}
*/


#bottom-area-bg {
    background-color: #b7151b !important; /*added 20200525 */
}

h1.category-title {
  color: #EDDED3 !important;
}

#footer {
    background-color: #b7151b !important; /*    rgb(142, 11, 11) !important; */
    height: 80px;
    margin-top: 20px;
    margin-bottom: 30px;
    background: url(/content/legacy/images/bottom-area-bg.png) repeat-x bottom left;
}



.widget-content {
    min-height: 60px;
}

.widget ul li a {
    color: #626262 !important;
    text-decoration: none !important;
}





